{
  "name": "auth",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e",
    "docs": "npm run docs:build",
    "docs:build": "compodoc -p tsconfig.json -n ngcore-core -d docs --hideGenerator",
    "docs:serve": "npm run docs:build -- -s",
    "docs:watch": "npm run docs:build -- -s -w"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^11.0.7",
    "@angular/common": "^11.0.7",
    "@angular/compiler": "^11.0.7",
    "@angular/core": "^11.0.7",
    "@angular/forms": "^11.0.7",
    "@angular/platform-browser": "^11.0.7",
    "@angular/platform-browser-dynamic": "^11.0.7",
    "@angular/router": "^11.0.7",
    "@ngcore/base": "^0.91.103",
    "@ngcore/core": "^0.91.103",
    "core-js": "^3.8.2",
    "rxjs": "^6.6.0",
    "tslib": "^2.1.0",
    "zone.js": "~0.10.3"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^0.1100.6",
    "@angular/cli": "^11.0.6",
    "@angular/compiler-cli": "^11.0.7",
    "@angular/language-service": "^11.0.7",
    "@compodoc/compodoc": "^1.1.11",
    "@types/jasmine": "~3.6.0",
    "@types/jasminewd2": "^2.0.8",
    "@types/node": "^14.14.20",
    "codelyzer": "^6.0.1",
    "jasmine-core": "~3.6.0",
    "jasmine-spec-reporter": "~5.0.0",
    "karma": "^5.2.3",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage-istanbul-reporter": "~3.0.2",
    "karma-jasmine": "~4.0.0",
    "karma-jasmine-html-reporter": "^1.5.0",
    "ng-packagr": "^11.0.3",
    "protractor": "~7.0.0",
    "ts-node": "^8.10.2",
    "tslint": "^6.1.3",
    "typescript": "~4.0.5"
  },
  "engines": {
    "node": ">=8.10.0"
  }
}
